#header { display : none ; }


 
body {

   background-image: url("https://images.cnblogs.com/cnblogs_com/rakanXayan/2033844/o_210921154903%E5%9B%BE2.png");
    background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-color:whitesmoke;
    height:100%;
    width:100%;
    
    #blogTitle{
    display: none;
}
}     // 修改背景颜色为半透明


#home,#sideBarMain>div,#blog-sidecolumn>div>div,.catListView{
background-color:rgba(255,255,255,0);
}  // 修改其他边框的颜色